uuid: 4f114be7-0cb4-4193-826e-075b27f1ce21
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: QqgQqXTAzP3BZhl5XLw2R5EE1BsJTCwptXnMkjY8xZw
id: block_content.columnar
label: Columnar
targetEntityType: block_content
cache: true
